* {
padding:0;
margin:0;
font-size:100%;
font-weight:200;
font-style:normal;
}

body {
width: 100%;
font-family:sans-serif;
text-align:center;
color:#111111;
}

.siteSign div {
margin-bottom:1em;
}

.siteSign div img {
width:100%;
height:auto;
}

.siteSign h1 {
font-size:1.2rem;
margin-bottom:0.3em;
font-weight:700;
}

.siteSign p {
text-align:left;
width:94%;
margin:0 auto 1.25em auto;
line-height:1.51;
font-size:1rem;
}

.entry {
margin-bottom:1.5rem;
}

.entry a img {
width:94%;
height:auto;
}

.entry p {
padding:0.35em 0 0.5em 0;
font-size:0.95rem;
}

.container {
width:94%;
margin:0 auto 1em auto;
}

.sectionTitle {
font-size:1.2rem;
font-weight:700;
margin-bottom:0.5em;
}

.heading1 {
font-size:1.0rem;
position: relative;
padding: 0.2em 0.35em;
background-color: #ff0054;
color:#ffffff;
font-weight:700;
text-align:left;
}

.heading1::after {
position: absolute;
top: 0;
right: 0;
content: '';
width: 0;
border-width: 0 14px 14px 0;
border-style: solid;
border-color: #fff #fff #d91f5c #d91f5c;
box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}

.merit p {
text-align:left;
line-height:1.44;
font-size:0.95rem;
padding:0.55em 0 0.75em 0;
background:#ffffff;
}

.text {
padding:0;
margin:0 0 1em 0;
text-align:left;
font-size:0.95rem;
line-height:1.51;
}

.basicinfo {
margin-bottom:2em;
}

.heading2 {
padding:3px 0 3px 7px;
border-left:solid 3px #d91f5c;
text-align:left;
font-size:1.0rem;
font-weight:700;
margin:0 0 0.75em 0;
}

.basicinfo h4 {
padding:0;
margin:0 0 1em 0;
text-align:left;
font-size:0.95rem;
font-weight:200;
}

.faq h2 {
margin-bottom:1em !important;
}

.faq dl dt {
border-bottom: solid 3px #cce4ff;
position: relative;
text-align:left;
padding:0 0 3px 0;
font-size:1rem;
font-weight:700;
}

.faq dl dt:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #5472cd;
bottom: -3px;
width: 20%;
}

.faq dl dd {
padding:0.5em 0 0.75em 0;
margin:0;
text-align:left;
font-size:0.95rem;
line-height:1.51;
}

footer {
width:94%;
padding:1em 3%;
background:#cce4ff;
text-align:left;
}

footer h2 {
padding:0;
margin:0 0 0.5rem;
font-weight:700;
}

footer dl dt {
font-size:0.9rem;
font-weight:700;
margin:0 0 0.5rem;
}

footer dl dd {
font-size:0.8rem;
text-align:left;
line-height:1.51;
}

.reference dd {
margin-bottom:1rem;
}

.keywords dd {
display:inline-block;
}

.keywords dd:after {
content:"|";
}

.keywords dd:last-child:after {
content:"";
}

.copyright {
text-align:center;
padding:1.5em 0 0;
font-size:0.8rem;
color:#777777;
}

.remarks {
text-align:left;
width:94%;
margin:0 auto;
padding:1rem 0;
font-size:0.75rem;
line-height:1.31;
}